DELETE
/tags/{ResourceArn}#tagKeys
http://securityhub.{region}.amazonaws.com/tags/{ResourceArn}#tagKeysRemoves one or more tags from a resource.
Access Token Required: API Key
Path Parameters
ResourceArnstringrequired
The ARN of the resource to remove the tags from.
Query Params
tagKeysarrayrequired
The tag keys associated with the tags to remove from the resource. You can remove up to 50 tags at a time.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request DELETE \2 --url 'http://securityhub.{region}.amazonaws.com/tags/{ResourceArn}#tagKeys' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}